#PANTALLA_EPISODE_ROWLIST {
    display: none;
    position: fixed;
    left: 0; top: 0;
    width: 100%; height: 100%;
    background-color: black;
}

#PANTALLA_EPISODE_ROWLIST .fondo {
    position: fixed;
    top: 7%;
    left: 40%;
    width: 60%;
    height: 59%;
    opacity: 0;

    will-change: opacity;

    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#PANTALLA_EPISODE_ROWLIST .fondo.loaded {
    opacity: 1;
}

#PANTALLA_EPISODE_ROWLIST .alfa {
    position: fixed;
    left: 0; top: 0;
    width: 100%; height: 100%;
    background: url('../img/commons/background-semi.png');
    background-size: 100% 100%;
}

#PANTALLA_EPISODE_ROWLIST .header {
    position: fixed;
    left: 0; top: 0;
    width: 100%; height: 46%;
}

#PANTALLA_EPISODE_ROWLIST .header .section {
    position: fixed;
    left: 6%; top: 6%;
    width: 75%; height: 6%;
    color: white;
    font-family: sourcesanspro_extralight;
    font-size: 0.7em;
}

#PANTALLA_EPISODE_ROWLIST .header .title {
    position: fixed;
    left: 6%; top: 10%;
    width: 75%; height: 7%;
    color: white;
    font-family: roboto_regular; /*kozgopro_light;*/
    font-size: 1.4em;
    overflow: hidden;
}
#PANTALLA_EPISODE_ROWLIST .header .plot {
    position: fixed;
    left: 6%; top: 17%;
    width: 36%; height: 34%;
    color: white;
    font-family: sourcesanspro_extralight;
    font-size: 0.6em;
    overflow: hidden;
    padding-top: 1%;
}

#PANTALLA_EPISODE_ROWLIST .rows {
    position: fixed;
    left: 0; top: 54%;
    width: 100%; height: 88%;
    overflow: hidden;
}

#PANTALLA_EPISODE_ROWLIST .rows .rows-layer {
    position: absolute;
    left: 0; top: 0%;
    width: 100%; height: 100%;

    will-change: transform;

    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#PANTALLA_EPISODE_ROWLIST .rows .row.items {
    position: absolute;
    left: 0;
    width: 100%; height: 25%;

    will-change: transform;

    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#PANTALLA_EPISODE_ROWLIST .rows .row.text {
    position: absolute;
    left: 6%;
    width: 100%; height: 5%;
    color: white;
    font-family: roboto_regular; /*kozgopro_light;*/
    font-size: 0.64em;
}

#PANTALLA_EPISODE_ROWLIST .rows .row0 {
    top: 0%;
}

#PANTALLA_EPISODE_ROWLIST .rows .row1 {
    top: 5%;
}

#PANTALLA_EPISODE_ROWLIST .rows .row2 {
    top: 34%;
}

#PANTALLA_EPISODE_ROWLIST .rows .row3 {
    top: 39%;
}

#PANTALLA_EPISODE_ROWLIST .item {
    position: absolute;
    top: 0%;
    width: 23%; height: 100%;
}

#PANTALLA_EPISODE_ROWLIST .item0 {
    left: 4.4%;
}

#PANTALLA_EPISODE_ROWLIST .item1 {
    left: 25.4%; 
}

#PANTALLA_EPISODE_ROWLIST .item2 {
    left: 46.4%; 
}

#PANTALLA_EPISODE_ROWLIST .item3 {
    left: 67.4%;
}

#PANTALLA_EPISODE_ROWLIST .item4 {
    left: 88.4%; 
}

#PANTALLA_EPISODE_ROWLIST .item5 {
    left: 109.4%; 
}

#PANTALLA_EPISODE_ROWLIST .item6 {
    left: 130.4%; 
}

#PANTALLA_EPISODE_ROWLIST .item .card {
    position: absolute;

    top: 4.7%; left: 5%;
    width: 86%; height: 86%;
    
    background-color: #1f1f1f;
    border-radius: 2%;
    overflow: hidden;

    will-change: transform;

    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#PANTALLA_EPISODE_ROWLIST .item.selected .card,
#PANTALLA_EPISODE_ROWLIST .item:hover .card {
    /*top: 0; left: 0;
    width: 100%; height: 100%;*/

    -webkit-transform: scale(1.15,1.15) translateY(0%);
    transform: scale(1.15,1.15) translateY(0%);
}

#PANTALLA_EPISODE_ROWLIST .item .poster {
    position: absolute;
    top: 0; 
    /*left: 0;
    width: 100%;*/
    height: 100%;

    /* Correction for horizontal posters */
    left: 0%;
    width: 100%;
}

#PANTALLA_EPISODE_ROWLIST .item .watched {
    position: absolute;
    top: 3%; left: 85%;
    width: 13%; height: 24%;
}

#PANTALLA_EPISODE_ROWLIST .item.selected .watched {
    z-index: 3;
}

#PANTALLA_EPISODE_ROWLIST .item .poster.serie {
    left: 0;
    width: 100%;
}

#PANTALLA_EPISODE_ROWLIST .item.selected .poster {
    top: 0; 
    height: 100%;
    z-index: 2;
}

#PANTALLA_EPISODE_ROWLIST .item .title {
    position: absolute;
    top: 6%; left: 5%;
    width: 86%; height: 90%;
    color: white;
    font-family: sourcesanspro_extralight;
    font-size: 0.6em;
    overflow: hidden;
}

#PANTALLA_EPISODE_ROWLIST .item .subtitle {
    position: absolute;
    top: 92%; left: 5%;
    width: 86%; height: 5%;
    color: white;
    font-family: sourcesanspro_extralight;
    font-size: 0.4em;
    overflow: hidden;
    line-height: 140%;
}

#PANTALLA_EPISODE_ROWLIST .round_button {
    position: fixed;
    top: 6%;
    width: 3.2%; height: 6%;
    border-radius: 100px;
    margin: 3px;
}

#PANTALLA_EPISODE_ROWLIST .round_button.selected {
    margin: 0px;
    border: 3px solid white;
}

#PANTALLA_EPISODE_ROWLIST .round_button.search {
    left: 82.4%;
}

#PANTALLA_EPISODE_ROWLIST .round_button.account {
    left: 87.5%; 
}

#PANTALLA_EPISODE_ROWLIST .round_button.settings {
    left: 92.8%; 
}

#PANTALLA_EPISODE_ROWLIST .mpaa {
    color: white;
    font-family: roboto_regular; /*kozgopro_light;*/
    font-size: 1em;
    border: 1px solid white;
    padding-top: 0.2%;
    padding-left: 1%;
    text-align: center;
    padding-bottom: 0.4%;
    padding-right: 1%;
}

#PANTALLA_EPISODE_ROWLIST .progress-bg {
    background-color: #2e2e2e;
    width: 0%;
    height: 3%;
    bottom: 0;
    left: 0;
    z-index: 98;
    position: absolute;
}

#PANTALLA_EPISODE_ROWLIST .progress-fg {
    background-color: red;
    width: 0%;
    height: 3%;
    bottom: 0;
    left: 0;
    z-index: 99;
    position: absolute;
}